All Data Structures Namespaces Files Functions Variables
Error404 Class Reference
Inheritance diagram for Error404:

## Public Member Functions

| __construct ($context, $params)
| start ()
Public Member Functions inherited from AController
| __construct ($context, $params)
| start ()

## Additional Inherited Members

Protected Attributes inherited from AController
| $params

## Detailed Description

Definition at line 5 of file Error404.php.

## Constructor & Destructor Documentation

__construct | ( |  | $context,
|  |  | $params
| ) |  |

Definition at line 7 of file Error404.php.

{
parent::__construct($context, $params);
}
Tools\AController\$params
$params
Definition: AController.php:18

## Member Function Documentation

start | ( |  | ) |

Definition at line 12 of file Error404.php.

{
//TODO throw hook Error404
}

The documentation for this class was generated from the following file:

- core/controllers/Error404.php